Subject: [Iasa20] Fwd: New Version Notification for draft-ietf-iasa2-rfc6548bis-01.txt

From: Bob Hinden <[email-masked]>
Date: Tue, 11 Sep 2018 15:21:01 -0700

Hi,

Here are links to the -01 version.   The changes from the baseline -00 version are:

      *  Added paragraph to introduction about purpose of this version
         of the document, and updated history.  Similar changes to the
         Abstract.
      *  Changed occurrences of IETF Administrative Oversight Committee
         (IAOC) to IETF Administration Limited Liability Company (LLC).
      *  Changed occurrences of IAOC to LLC.
      *  Added new editor to acknowledgement section.
      *  Changed document to obsolete RFC6548.
      *  Removed text from Section 2.2 "An approach similar to the one
         used by the IAB to select an IAOC member every other year as
         described in [RFC4333] should be used" because it was no longer
         appropriate.
      *  Added name of IAB members at the time this document was
         approved.
      *  Editorial changes.

The link to the diff from the previous version is:   https://www.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc6548bis-01 <https://www.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc6548bis-01>

Please review and send comments.

Thanks,
Bob

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-iasa2-rfc6548bis-01.txt
> Date: September 11, 2018 at 3:12:37 PM PDT
> To: "Nevil Brownlee" <[email-masked]>, "Robert M. Hinden" <[email-masked]>, "IAB" <[email-masked]>, "Robert Hinden" <[email-masked]>, "Internet Architecture Board" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-iasa2-rfc6548bis-01.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-iasa2-rfc6548bis
> Revision:	01
> Title:		Independent Submission Editor Model
> Document date:	2018-09-11
> Group:		iasa2
> Pages:		6
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-iasa2-rfc6548bis-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc6548bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-iasa2-rfc6548bis-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-iasa2-rfc6548bis
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc6548bis-01
> 
> Abstract:
>   This document describes the function and responsibilities of the RFC
>   Independent Submission Editor (ISE).  The Independent Submission
>   stream is one of the stream producers that create draft RFCs, with
>   the ISE as its stream approver.  The ISE is overall responsible for
>   activities within the Independent Submission stream, working with
>   draft editors and reviewers, and interacts with the RFC Production
>   Center and Publisher, and the RFC Series Editor (RSE).  The ISE is
>   appointed by the IAB, and also interacts with the IETF Administration
>   Limited Liability Company (LLC).
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>